RubyGems Navigation menu

aws-sdk-transcribeservice 1.95.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.95.0 - January 26, 2024 (93.5 KB)
  2. 1.94.0 - November 28, 2023 (83.5 KB)
  3. 1.93.0 - November 27, 2023 (83.5 KB)
  4. 1.92.0 - November 27, 2023 (79 KB)
  5. 1.91.0 - November 22, 2023 (77.5 KB)
Show all versions (97 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6652b0dce7e88a36348670741050f03215b0c707f4abf2ad0f37b358a9c96033

Total downloads 66,040,740

For this version 162,592

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: